- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Edje_Entry_Change_Info Struct Reference
Edje Text Entry

## Data Fields
union {
struct {
const char * content
size_t pos
size_t plain_length
} insert
struct {
const char * content
size_t start
size_t end
} del
} | change
Eina_Bool | insert: 1
| True if the "change" union's "insert" is valid.
Eina_Bool | merge: 1
| True if can be merged with the previous one. More...

## Field Documentation

Eina_Bool _Edje_Entry_Change_Info::merge

True if can be merged with the previous one.

Used for example with insertion when something is already selected.